Subject: Re: [0/4] DST: Distributed storage.

From: Christoph Hellwig <[email-masked]>
Date: Tue, 4 Dec 2007 16:56:26 +0000

> >  * fixed bug with XFS metadata update (it can provide slab pages to the
> >         DST, so it is not allowed to transfer them using ->sendpage())

xfs hasn't been doing that anymore for quite a while.  Block drivers
don't need hacks for it anymore, epsecially as it's not reliably
detectable.